package com.kdanmobile.android.lib.material.tokens.base

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2023/2/20
 * description:
 */


/**
 * 替换json 值的无意义字符
 */
fun String.replaceInvalidStr() : String{
    return this.replace("-","_").replace(".", "_").replace("{", "").replace("}","")

}
